--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: Icalendar::Calendar
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: event
- !ruby/object:RI::MethodSummary 
  name: find_event
- !ruby/object:RI::MethodSummary 
  name: find_freebusy
- !ruby/object:RI::MethodSummary 
  name: find_journal
- !ruby/object:RI::MethodSummary 
  name: find_todo
- !ruby/object:RI::MethodSummary 
  name: freebusy
- !ruby/object:RI::MethodSummary 
  name: journal
- !ruby/object:RI::MethodSummary 
  name: publish
- !ruby/object:RI::MethodSummary 
  name: timezone
- !ruby/object:RI::MethodSummary 
  name: todo
name: Calendar
superclass: Component
